.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.937988;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.779297;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.369509,0.000000,-0.126376,0.369509,0,0);-ms-transform:matrix(0.369509,0.000000,-0.126376,0.369509,0,0);-webkit-transform:matrix(0.369509,0.000000,-0.126376,0.369509,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3a{letter-spacing:-0.336672px;}
.lse{letter-spacing:-0.332664px;}
.ls34{letter-spacing:-0.280560px;}
.ls51{letter-spacing:-0.220440px;}
.ls18{letter-spacing:-0.217872px;}
.ls2e{letter-spacing:-0.212424px;}
.ls43{letter-spacing:-0.196392px;}
.ls41{letter-spacing:-0.176352px;}
.ls42{letter-spacing:-0.172344px;}
.ls33{letter-spacing:-0.152304px;}
.ls27{letter-spacing:-0.140280px;}
.ls28{letter-spacing:-0.132264px;}
.ls2{letter-spacing:-0.115344px;}
.ls2a{letter-spacing:-0.112224px;}
.ls2c{letter-spacing:-0.104208px;}
.ls2b{letter-spacing:-0.088176px;}
.ls5{letter-spacing:-0.088041px;}
.ls8{letter-spacing:-0.086400px;}
.ls38{letter-spacing:-0.081600px;}
.ls3c{letter-spacing:-0.080160px;}
.ls53{letter-spacing:-0.076800px;}
.ls3d{letter-spacing:-0.076152px;}
.ls36{letter-spacing:-0.072000px;}
.ls2f{letter-spacing:-0.068136px;}
.ls37{letter-spacing:-0.067200px;}
.ls19{letter-spacing:-0.064128px;}
.ls3{letter-spacing:-0.064080px;}
.ls49{letter-spacing:-0.062400px;}
.ls31{letter-spacing:-0.060120px;}
.ls4b{letter-spacing:-0.057600px;}
.ls17{letter-spacing:-0.056112px;}
.ls9{letter-spacing:-0.056040px;}
.ls26{letter-spacing:-0.052800px;}
.ls3b{letter-spacing:-0.052104px;}
.ls22{letter-spacing:-0.048000px;}
.ls24{letter-spacing:-0.043200px;}
.ls16{letter-spacing:-0.040080px;}
.ls4{letter-spacing:-0.038448px;}
.ls44{letter-spacing:-0.038400px;}
.lsc{letter-spacing:-0.036072px;}
.ls1f{letter-spacing:-0.033600px;}
.ls1a{letter-spacing:-0.032064px;}
.ls6{letter-spacing:-0.028800px;}
.ls13{letter-spacing:-0.028056px;}
.ls11{letter-spacing:-0.024048px;}
.ls47{letter-spacing:-0.024000px;}
.ls1d{letter-spacing:-0.021600px;}
.ls35{letter-spacing:-0.019200px;}
.ls15{letter-spacing:-0.016032px;}
.ls4d{letter-spacing:-0.014400px;}
.ls4f{letter-spacing:-0.012792px;}
.ls50{letter-spacing:-0.012024px;}
.ls25{letter-spacing:-0.009600px;}
.ls14{letter-spacing:-0.008016px;}
.ls48{letter-spacing:-0.004800px;}
.lsb{letter-spacing:-0.004008px;}
.ls29{letter-spacing:0.000000px;}
.ls10{letter-spacing:0.004008px;}
.ls4a{letter-spacing:0.004800px;}
.ls3e{letter-spacing:0.005592px;}
.ls12{letter-spacing:0.008016px;}
.ls4c{letter-spacing:0.009600px;}
.ls3f{letter-spacing:0.011184px;}
.lsd{letter-spacing:0.012024px;}
.ls30{letter-spacing:0.012792px;}
.ls23{letter-spacing:0.014400px;}
.ls2d{letter-spacing:0.016032px;}
.ls54{letter-spacing:0.019200px;}
.lsa{letter-spacing:0.020040px;}
.ls40{letter-spacing:0.022368px;}
.ls52{letter-spacing:0.024000px;}
.ls32{letter-spacing:0.024048px;}
.lsf{letter-spacing:0.028056px;}
.ls20{letter-spacing:0.033600px;}
.ls1c{letter-spacing:0.036072px;}
.ls45{letter-spacing:0.038376px;}
.ls21{letter-spacing:0.043200px;}
.ls7{letter-spacing:0.044736px;}
.ls56{letter-spacing:0.048000px;}
.ls1b{letter-spacing:0.048096px;}
.ls1e{letter-spacing:0.051168px;}
.ls46{letter-spacing:0.052800px;}
.ls4e{letter-spacing:0.061512px;}
.ls0{letter-spacing:0.070368px;}
.ls1{letter-spacing:0.076752px;}
.ls39{letter-spacing:0.115128px;}
.ls55{letter-spacing:0.230400px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsa{word-spacing:-0.348696px;}
.ws14{word-spacing:-0.332664px;}
.ws34{word-spacing:-0.328656px;}
.ws11{word-spacing:-0.320640px;}
.wsd{word-spacing:-0.312624px;}
.wsf{word-spacing:-0.308616px;}
.ws37{word-spacing:-0.304608px;}
.ws43{word-spacing:-0.284568px;}
.ws35{word-spacing:-0.276552px;}
.ws42{word-spacing:-0.256512px;}
.ws52{word-spacing:-0.249600px;}
.ws3f{word-spacing:-0.217464px;}
.ws29{word-spacing:-0.204408px;}
.ws48{word-spacing:-0.160320px;}
.ws2f{word-spacing:-0.124248px;}
.ws36{word-spacing:-0.120240px;}
.ws7{word-spacing:-0.116232px;}
.ws2e{word-spacing:-0.112224px;}
.wse{word-spacing:-0.104208px;}
.ws1{word-spacing:-0.102336px;}
.wsc{word-spacing:-0.100200px;}
.ws33{word-spacing:-0.096192px;}
.ws8{word-spacing:-0.092184px;}
.ws10{word-spacing:-0.088176px;}
.ws5d{word-spacing:-0.084168px;}
.ws24{word-spacing:-0.076800px;}
.ws17{word-spacing:-0.076752px;}
.ws3{word-spacing:-0.070488px;}
.ws2b{word-spacing:-0.068136px;}
.ws16{word-spacing:-0.064128px;}
.ws4b{word-spacing:-0.063960px;}
.ws9{word-spacing:-0.060120px;}
.ws12{word-spacing:-0.056112px;}
.ws41{word-spacing:-0.044088px;}
.ws13{word-spacing:-0.040080px;}
.ws32{word-spacing:-0.038376px;}
.ws15{word-spacing:-0.032064px;}
.ws4c{word-spacing:-0.028800px;}
.ws30{word-spacing:-0.028056px;}
.ws44{word-spacing:-0.020040px;}
.ws2c{word-spacing:-0.008016px;}
.wsb{word-spacing:-0.004008px;}
.ws2{word-spacing:0.000000px;}
.ws2d{word-spacing:0.008016px;}
.ws4{word-spacing:0.012816px;}
.ws2a{word-spacing:0.016032px;}
.ws5{word-spacing:0.016776px;}
.ws46{word-spacing:0.050328px;}
.ws38{word-spacing:0.056112px;}
.ws20{word-spacing:0.072000px;}
.ws64{word-spacing:0.091200px;}
.ws47{word-spacing:0.095064px;}
.ws61{word-spacing:0.096000px;}
.ws31{word-spacing:0.096120px;}
.ws53{word-spacing:0.100800px;}
.ws66{word-spacing:0.105600px;}
.ws58{word-spacing:0.110400px;}
.ws65{word-spacing:0.115200px;}
.ws3a{word-spacing:0.120000px;}
.ws6{word-spacing:0.123288px;}
.ws5e{word-spacing:0.124248px;}
.ws5b{word-spacing:0.124800px;}
.ws4f{word-spacing:0.129600px;}
.ws3c{word-spacing:0.134400px;}
.ws19{word-spacing:0.139200px;}
.ws4e{word-spacing:0.148800px;}
.ws59{word-spacing:0.153600px;}
.ws28{word-spacing:0.158400px;}
.ws5a{word-spacing:0.163200px;}
.ws21{word-spacing:0.172800px;}
.ws4d{word-spacing:0.177600px;}
.ws1b{word-spacing:0.182400px;}
.ws39{word-spacing:0.184368px;}
.ws18{word-spacing:0.187200px;}
.ws1a{word-spacing:0.192000px;}
.ws26{word-spacing:0.196800px;}
.ws50{word-spacing:0.201600px;}
.ws3d{word-spacing:0.206400px;}
.ws54{word-spacing:0.211200px;}
.ws45{word-spacing:0.212496px;}
.ws22{word-spacing:0.216000px;}
.ws60{word-spacing:0.220800px;}
.ws3e{word-spacing:0.225600px;}
.ws51{word-spacing:0.235200px;}
.ws40{word-spacing:0.240480px;}
.ws1f{word-spacing:0.244800px;}
.ws0{word-spacing:0.246288px;}
.ws4a{word-spacing:0.249600px;}
.ws1c{word-spacing:0.254400px;}
.ws25{word-spacing:0.259200px;}
.ws5f{word-spacing:0.268800px;}
.ws3b{word-spacing:0.283200px;}
.ws56{word-spacing:0.288000px;}
.ws49{word-spacing:0.292800px;}
.ws62{word-spacing:0.297600px;}
.ws57{word-spacing:0.302400px;}
.ws27{word-spacing:0.307200px;}
.ws1d{word-spacing:0.316800px;}
.ws1e{word-spacing:0.331200px;}
.ws55{word-spacing:0.345600px;}
.ws23{word-spacing:0.379200px;}
.ws5c{word-spacing:0.388800px;}
.ws63{word-spacing:0.412800px;}
._3{margin-left:-1185.786144px;}
._0{margin-left:-1159.492464px;}
._1{margin-left:-1.127808px;}
._2{width:1.094184px;}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:40.080000px;}
.fs9{font-size:48.000000px;}
.fs5{font-size:55.920000px;}
.fs2{font-size:64.080000px;}
.fs3{font-size:67.724128px;}
.fs4{font-size:72.000000px;}
.fsa{font-size:96.000000px;}
.fs7{font-size:112.080000px;}
.fs1{font-size:127.920000px;}
.fs6{font-size:144.000000px;}
.fs0{font-size:175.920000px;}
.y64{bottom:12.496732px;}
.y0{bottom:56.235294px;}
.y7f{bottom:65.420392px;}
.y80{bottom:67.575694px;}
.y9{bottom:68.326039px;}
.ya{bottom:72.074902px;}
.y6{bottom:97.380941px;}
.y5{bottom:127.469185px;}
.y93{bottom:129.247451px;}
.y1d{bottom:137.121376px;}
.y92{bottom:151.741569px;}
.y1c{bottom:155.866399px;}
.y4{bottom:157.553886px;}
.y91{bottom:174.235686px;}
.y3{bottom:187.638588px;}
.y90{bottom:196.636078px;}
.y7d{bottom:200.385098px;}
.y8f{bottom:219.130196px;}
.y7c{bottom:245.279608px;}
.y59{bottom:260.744314px;}
.y8e{bottom:264.024706px;}
.y2c{bottom:287.268784px;}
.y7b{bottom:290.174118px;}
.y23{bottom:304.607918px;}
.y8d{bottom:308.919216px;}
.y2b{bottom:309.669176px;}
.y3d{bottom:309.950271px;}
.y7a{bottom:312.668235px;}
.y22{bottom:323.352941px;}
.y21{bottom:323.353091px;}
.y3c{bottom:328.695294px;}
.y20{bottom:342.098114px;}
.y8c{bottom:353.813725px;}
.y79{bottom:357.562745px;}
.y1f{bottom:360.843137px;}
.y3b{bottom:369.653640px;}
.y40{bottom:370.871915px;}
.y78{bottom:379.963137px;}
.y1e{bottom:381.650352px;}
.y3a{bottom:388.398663px;}
.y3f{bottom:389.616938px;}
.y38{bottom:393.366039px;}
.y8b{bottom:398.708235px;}
.y1b{bottom:398.989787px;}
.y39{bottom:407.143686px;}
.y3e{bottom:408.361961px;}
.y63{bottom:411.454902px;}
.y1a{bottom:417.734810px;}
.y8a{bottom:421.202353px;}
.y77{bottom:424.951373px;}
.y2a{bottom:426.638588px;}
.y62{bottom:433.855294px;}
.y19{bottom:436.479833px;}
.y55{bottom:445.477480px;}
.y18{bottom:455.224856px;}
.y61{bottom:456.349412px;}
.y54{bottom:464.222503px;}
.y89{bottom:466.096863px;}
.y76{bottom:469.845882px;}
.y17{bottom:473.969879px;}
.y51{bottom:475.094735px;}
.y60{bottom:478.843529px;}
.y53{bottom:482.967526px;}
.y2d{bottom:489.996863px;}
.y16{bottom:492.714902px;}
.y50{bottom:493.839758px;}
.y5f{bottom:501.243922px;}
.y52{bottom:501.712549px;}
.y88{bottom:510.991373px;}
.y4f{bottom:512.584781px;}
.y75{bottom:514.740392px;}
.y5e{bottom:528.236863px;}
.y4e{bottom:531.329804px;}
.y87{bottom:533.485490px;}
.y35{bottom:546.607284px;}
.y74{bottom:559.634902px;}
.y34{bottom:565.352307px;}
.y57{bottom:576.412308px;}
.y86{bottom:578.380000px;}
.y33{bottom:584.097330px;}
.y11{bottom:599.281084px;}
.y56{bottom:602.561176px;}
.y32{bottom:602.842353px;}
.y73{bottom:604.529412px;}
.y58{bottom:615.682745px;}
.y10{bottom:618.026107px;}
.y85{bottom:623.274510px;}
.y37{bottom:629.741569px;}
.yf{bottom:636.771130px;}
.y5a{bottom:647.361961px;}
.y72{bottom:649.423922px;}
.ye{bottom:655.516153px;}
.y84{bottom:668.169020px;}
.y71{bottom:671.918039px;}
.yd{bottom:674.261176px;}
.y70{bottom:694.412157px;}
.y5b{bottom:696.567843px;}
.y13{bottom:710.439216px;}
.y83{bottom:713.157255px;}
.y2e{bottom:726.653725px;}
.y2f{bottom:737.525882px;}
.y36{bottom:738.088235px;}
.y4d{bottom:739.307042px;}
.y6f{bottom:744.367843px;}
.y15{bottom:747.273408px;}
.y82{bottom:758.051765px;}
.y4c{bottom:758.052065px;}
.y14{bottom:766.018431px;}
.y4b{bottom:776.797088px;}
.y4a{bottom:795.542111px;}
.y47{bottom:800.790588px;}
.y12{bottom:802.571373px;}
.y81{bottom:802.946275px;}
.y49{bottom:814.287134px;}
.y29{bottom:817.754902px;}
.y46{bottom:823.284706px;}
.y31{bottom:824.222036px;}
.y6e{bottom:825.346667px;}
.y48{bottom:833.032157px;}
.y28{bottom:840.249020px;}
.y30{bottom:842.967059px;}
.y45{bottom:845.685098px;}
.y6d{bottom:847.840784px;}
.y5c{bottom:859.369020px;}
.y27{bottom:862.649412px;}
.y6c{bottom:870.334902px;}
.y44{bottom:875.396078px;}
.yc{bottom:878.676471px;}
.y26{bottom:885.143529px;}
.y6b{bottom:892.735294px;}
.y43{bottom:897.796471px;}
.y2{bottom:904.450980px;}
.y25{bottom:907.637647px;}
.y6a{bottom:915.229412px;}
.y5d{bottom:915.604314px;}
.y42{bottom:920.290588px;}
.yb{bottom:933.318431px;}
.y69{bottom:937.629804px;}
.y41{bottom:942.784706px;}
.y24{bottom:945.690196px;}
.y1{bottom:956.374902px;}
.y68{bottom:960.123922px;}
.y7e{bottom:971.464706px;}
.y67{bottom:982.618039px;}
.y8{bottom:1028.449804px;}
.y66{bottom:1035.854118px;}
.y7{bottom:1080.373725px;}
.y65{bottom:1124.893333px;}
.ha{height:38.196240px;}
.hb{height:39.238320px;}
.he{height:45.744000px;}
.h4{height:46.651992px;}
.h5{height:49.305017px;}
.h11{height:53.291760px;}
.h7{height:54.745680px;}
.h10{height:61.068240px;}
.hc{height:62.734320px;}
.h6{height:68.616000px;}
.hd{height:70.488000px;}
.hf{height:93.984000px;}
.h9{height:109.726320px;}
.h8{height:110.039062px;}
.h3{height:121.907760px;}
.h2{height:167.651760px;}
.h1{height:1124.705882px;}
.h13{height:1212.183007px;}
.h12{height:1212.964052px;}
.h0{height:1237.176471px;}
.w1{width:843.529412px;}
.w2{width:844.310458px;}
.w3{width:916.947712px;}
.w4{width:923.977124px;}
.w0{width:956.000000px;}
.x34{left:15.620915px;}
.x33{left:18.745098px;}
.x0{left:56.235294px;}
.x7{left:67.576078px;}
.x3b{left:84.352941px;}
.x2b{left:86.133725px;}
.x21{left:88.476863px;}
.x14{left:90.257057px;}
.x18{left:95.693725px;}
.x38{left:100.754902px;}
.x1b{left:102.535686px;}
.x25{left:104.878824px;}
.x3c{left:110.596078px;}
.x13{left:114.813725px;}
.x27{left:133.371373px;}
.x4{left:140.305981px;}
.x19{left:146.680392px;}
.x30{left:149.398431px;}
.x12{left:158.770980px;}
.x16{left:162.895089px;}
.x2f{left:168.143529px;}
.x1a{left:183.327059px;}
.x2e{left:198.885490px;}
.x1{left:208.632941px;}
.x5{left:216.411117px;}
.x15{left:241.061961px;}
.x1c{left:246.591765px;}
.x2{left:251.559216px;}
.x2d{left:263.555516px;}
.xc{left:273.022353px;}
.x31{left:275.927843px;}
.x35{left:284.456863px;}
.x11{left:289.423648px;}
.x36{left:292.048627px;}
.x37{left:296.922353px;}
.xa{left:301.140000px;}
.xb{left:309.856471px;}
.x9{left:330.007451px;}
.x1d{left:335.630980px;}
.x1e{left:352.876471px;}
.x6{left:357.187843px;}
.x28{left:384.836863px;}
.x29{left:398.333333px;}
.x3{left:401.426275px;}
.x10{left:404.800392px;}
.x2a{left:409.486667px;}
.x24{left:413.610588px;}
.x22{left:414.735294px;}
.x20{left:425.888627px;}
.x39{left:432.543137px;}
.x8{left:438.541569px;}
.x32{left:442.290588px;}
.x23{left:485.591765px;}
.x26{left:507.054902px;}
.x3a{left:508.085882px;}
.xf{left:516.709227px;}
.xe{left:541.452157px;}
.x1f{left:629.366667px;}
.x2c{left:666.013333px;}
.x17{left:722.904706px;}
.xd{left:784.950824px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3a{letter-spacing:-0.287369pt;}
.lse{letter-spacing:-0.283948pt;}
.ls34{letter-spacing:-0.239474pt;}
.ls51{letter-spacing:-0.188158pt;}
.ls18{letter-spacing:-0.185966pt;}
.ls2e{letter-spacing:-0.181316pt;}
.ls43{letter-spacing:-0.167632pt;}
.ls41{letter-spacing:-0.150526pt;}
.ls42{letter-spacing:-0.147105pt;}
.ls33{letter-spacing:-0.130000pt;}
.ls27{letter-spacing:-0.119737pt;}
.ls28{letter-spacing:-0.112895pt;}
.ls2{letter-spacing:-0.098453pt;}
.ls2a{letter-spacing:-0.095790pt;}
.ls2c{letter-spacing:-0.088947pt;}
.ls2b{letter-spacing:-0.075263pt;}
.ls5{letter-spacing:-0.075148pt;}
.ls8{letter-spacing:-0.073747pt;}
.ls38{letter-spacing:-0.069650pt;}
.ls3c{letter-spacing:-0.068421pt;}
.ls53{letter-spacing:-0.065553pt;}
.ls3d{letter-spacing:-0.065000pt;}
.ls36{letter-spacing:-0.061456pt;}
.ls2f{letter-spacing:-0.058158pt;}
.ls37{letter-spacing:-0.057359pt;}
.ls19{letter-spacing:-0.054737pt;}
.ls3{letter-spacing:-0.054696pt;}
.ls49{letter-spacing:-0.053262pt;}
.ls31{letter-spacing:-0.051316pt;}
.ls4b{letter-spacing:-0.049165pt;}
.ls17{letter-spacing:-0.047895pt;}
.ls9{letter-spacing:-0.047833pt;}
.ls26{letter-spacing:-0.045068pt;}
.ls3b{letter-spacing:-0.044474pt;}
.ls22{letter-spacing:-0.040971pt;}
.ls24{letter-spacing:-0.036874pt;}
.ls16{letter-spacing:-0.034211pt;}
.ls4{letter-spacing:-0.032818pt;}
.ls44{letter-spacing:-0.032777pt;}
.lsc{letter-spacing:-0.030789pt;}
.ls1f{letter-spacing:-0.028679pt;}
.ls1a{letter-spacing:-0.027368pt;}
.ls6{letter-spacing:-0.024582pt;}
.ls13{letter-spacing:-0.023947pt;}
.ls11{letter-spacing:-0.020526pt;}
.ls47{letter-spacing:-0.020485pt;}
.ls1d{letter-spacing:-0.018437pt;}
.ls35{letter-spacing:-0.016388pt;}
.ls15{letter-spacing:-0.013684pt;}
.ls4d{letter-spacing:-0.012291pt;}
.ls4f{letter-spacing:-0.010919pt;}
.ls50{letter-spacing:-0.010263pt;}
.ls25{letter-spacing:-0.008194pt;}
.ls14{letter-spacing:-0.006842pt;}
.ls48{letter-spacing:-0.004097pt;}
.lsb{letter-spacing:-0.003421pt;}
.ls29{letter-spacing:0.000000pt;}
.ls10{letter-spacing:0.003421pt;}
.ls4a{letter-spacing:0.004097pt;}
.ls3e{letter-spacing:0.004773pt;}
.ls12{letter-spacing:0.006842pt;}
.ls4c{letter-spacing:0.008194pt;}
.ls3f{letter-spacing:0.009546pt;}
.lsd{letter-spacing:0.010263pt;}
.ls30{letter-spacing:0.010919pt;}
.ls23{letter-spacing:0.012291pt;}
.ls2d{letter-spacing:0.013684pt;}
.ls54{letter-spacing:0.016388pt;}
.lsa{letter-spacing:0.017105pt;}
.ls40{letter-spacing:0.019092pt;}
.ls52{letter-spacing:0.020485pt;}
.ls32{letter-spacing:0.020526pt;}
.lsf{letter-spacing:0.023947pt;}
.ls20{letter-spacing:0.028679pt;}
.ls1c{letter-spacing:0.030789pt;}
.ls45{letter-spacing:0.032756pt;}
.ls21{letter-spacing:0.036874pt;}
.ls7{letter-spacing:0.038185pt;}
.ls56{letter-spacing:0.040971pt;}
.ls1b{letter-spacing:0.041053pt;}
.ls1e{letter-spacing:0.043675pt;}
.ls46{letter-spacing:0.045068pt;}
.ls4e{letter-spacing:0.052504pt;}
.ls0{letter-spacing:0.060063pt;}
.ls1{letter-spacing:0.065512pt;}
.ls39{letter-spacing:0.098268pt;}
.ls55{letter-spacing:0.196659pt;}
.wsa{word-spacing:-0.297632pt;}
.ws14{word-spacing:-0.283948pt;}
.ws34{word-spacing:-0.280526pt;}
.ws11{word-spacing:-0.273684pt;}
.wsd{word-spacing:-0.266842pt;}
.wsf{word-spacing:-0.263421pt;}
.ws37{word-spacing:-0.260000pt;}
.ws43{word-spacing:-0.242895pt;}
.ws35{word-spacing:-0.236053pt;}
.ws42{word-spacing:-0.218947pt;}
.ws52{word-spacing:-0.213048pt;}
.ws3f{word-spacing:-0.185618pt;}
.ws29{word-spacing:-0.174474pt;}
.ws48{word-spacing:-0.136842pt;}
.ws2f{word-spacing:-0.106053pt;}
.ws36{word-spacing:-0.102632pt;}
.ws7{word-spacing:-0.099211pt;}
.ws2e{word-spacing:-0.095790pt;}
.wse{word-spacing:-0.088947pt;}
.ws1{word-spacing:-0.087350pt;}
.wsc{word-spacing:-0.085526pt;}
.ws33{word-spacing:-0.082105pt;}
.ws8{word-spacing:-0.078684pt;}
.ws10{word-spacing:-0.075263pt;}
.ws5d{word-spacing:-0.071842pt;}
.ws24{word-spacing:-0.065553pt;}
.ws17{word-spacing:-0.065512pt;}
.ws3{word-spacing:-0.060165pt;}
.ws2b{word-spacing:-0.058158pt;}
.ws16{word-spacing:-0.054737pt;}
.ws4b{word-spacing:-0.054593pt;}
.ws9{word-spacing:-0.051316pt;}
.ws12{word-spacing:-0.047895pt;}
.ws41{word-spacing:-0.037632pt;}
.ws13{word-spacing:-0.034211pt;}
.ws32{word-spacing:-0.032756pt;}
.ws15{word-spacing:-0.027368pt;}
.ws4c{word-spacing:-0.024582pt;}
.ws30{word-spacing:-0.023947pt;}
.ws44{word-spacing:-0.017105pt;}
.ws2c{word-spacing:-0.006842pt;}
.wsb{word-spacing:-0.003421pt;}
.ws2{word-spacing:0.000000pt;}
.ws2d{word-spacing:0.006842pt;}
.ws4{word-spacing:0.010939pt;}
.ws2a{word-spacing:0.013684pt;}
.ws5{word-spacing:0.014319pt;}
.ws46{word-spacing:0.042958pt;}
.ws38{word-spacing:0.047895pt;}
.ws20{word-spacing:0.061456pt;}
.ws64{word-spacing:0.077844pt;}
.ws47{word-spacing:0.081142pt;}
.ws61{word-spacing:0.081941pt;}
.ws31{word-spacing:0.082044pt;}
.ws53{word-spacing:0.086038pt;}
.ws66{word-spacing:0.090136pt;}
.ws58{word-spacing:0.094233pt;}
.ws65{word-spacing:0.098330pt;}
.ws3a{word-spacing:0.102427pt;}
.ws6{word-spacing:0.105233pt;}
.ws5e{word-spacing:0.106053pt;}
.ws5b{word-spacing:0.106524pt;}
.ws4f{word-spacing:0.110621pt;}
.ws3c{word-spacing:0.114718pt;}
.ws19{word-spacing:0.118815pt;}
.ws4e{word-spacing:0.127009pt;}
.ws59{word-spacing:0.131106pt;}
.ws28{word-spacing:0.135203pt;}
.ws5a{word-spacing:0.139300pt;}
.ws21{word-spacing:0.147495pt;}
.ws4d{word-spacing:0.151592pt;}
.ws1b{word-spacing:0.155689pt;}
.ws39{word-spacing:0.157369pt;}
.ws18{word-spacing:0.159786pt;}
.ws1a{word-spacing:0.163883pt;}
.ws26{word-spacing:0.167980pt;}
.ws50{word-spacing:0.172077pt;}
.ws3d{word-spacing:0.176174pt;}
.ws54{word-spacing:0.180271pt;}
.ws45{word-spacing:0.181377pt;}
.ws22{word-spacing:0.184368pt;}
.ws60{word-spacing:0.188465pt;}
.ws3e{word-spacing:0.192562pt;}
.ws51{word-spacing:0.200756pt;}
.ws40{word-spacing:0.205263pt;}
.ws1f{word-spacing:0.208951pt;}
.ws0{word-spacing:0.210221pt;}
.ws4a{word-spacing:0.213048pt;}
.ws1c{word-spacing:0.217145pt;}
.ws25{word-spacing:0.221242pt;}
.ws5f{word-spacing:0.229436pt;}
.ws3b{word-spacing:0.241727pt;}
.ws56{word-spacing:0.245824pt;}
.ws49{word-spacing:0.249921pt;}
.ws62{word-spacing:0.254018pt;}
.ws57{word-spacing:0.258115pt;}
.ws27{word-spacing:0.262213pt;}
.ws1d{word-spacing:0.270407pt;}
.ws1e{word-spacing:0.282698pt;}
.ws55{word-spacing:0.294989pt;}
.ws23{word-spacing:0.323669pt;}
.ws5c{word-spacing:0.331863pt;}
.ws63{word-spacing:0.352348pt;}
._3{margin-left:-1012.135453pt;}
._0{margin-left:-989.692312pt;}
._1{margin-left:-0.962648pt;}
._2{width:0.933948pt;}
.fs8{font-size:34.210544pt;}
.fs9{font-size:40.970711pt;}
.fs5{font-size:47.730879pt;}
.fs2{font-size:54.695900pt;}
.fs3{font-size:57.806368pt;}
.fs4{font-size:61.456067pt;}
.fsa{font-size:81.941423pt;}
.fs7{font-size:95.666611pt;}
.fs1{font-size:109.186946pt;}
.fs6{font-size:122.912134pt;}
.fs0{font-size:150.157657pt;}
.y64{bottom:10.666667pt;}
.y0{bottom:48.000000pt;}
.y7f{bottom:55.840000pt;}
.y80{bottom:57.679672pt;}
.y9{bottom:58.320133pt;}
.ya{bottom:61.520000pt;}
.y6{bottom:83.120133pt;}
.y5{bottom:108.802149pt;}
.y93{bottom:110.320000pt;}
.y1d{bottom:117.040840pt;}
.y92{bottom:129.520000pt;}
.y1c{bottom:133.040776pt;}
.y4{bottom:134.481141pt;}
.y91{bottom:148.720000pt;}
.y3{bottom:160.160133pt;}
.y90{bottom:167.840000pt;}
.y7d{bottom:171.040000pt;}
.y8f{bottom:187.040000pt;}
.y7c{bottom:209.360000pt;}
.y59{bottom:222.560000pt;}
.y8e{bottom:225.360000pt;}
.y2c{bottom:245.200133pt;}
.y7b{bottom:247.680000pt;}
.y23{bottom:260.000064pt;}
.y8d{bottom:263.680000pt;}
.y2b{bottom:264.320133pt;}
.y3d{bottom:264.560064pt;}
.y7a{bottom:266.880000pt;}
.y22{bottom:276.000000pt;}
.y21{bottom:276.000128pt;}
.y3c{bottom:280.560000pt;}
.y20{bottom:292.000064pt;}
.y8c{bottom:302.000000pt;}
.y79{bottom:305.200000pt;}
.y1f{bottom:308.000000pt;}
.y3b{bottom:315.520261pt;}
.y40{bottom:316.560128pt;}
.y78{bottom:324.320000pt;}
.y1e{bottom:325.760133pt;}
.y3a{bottom:331.520197pt;}
.y3f{bottom:332.560064pt;}
.y38{bottom:335.760133pt;}
.y8b{bottom:340.320000pt;}
.y1b{bottom:340.560320pt;}
.y39{bottom:347.520133pt;}
.y3e{bottom:348.560000pt;}
.y63{bottom:351.200000pt;}
.y1a{bottom:356.560256pt;}
.y8a{bottom:359.520000pt;}
.y77{bottom:362.720000pt;}
.y2a{bottom:364.160133pt;}
.y62{bottom:370.320000pt;}
.y19{bottom:372.560192pt;}
.y55{bottom:380.240192pt;}
.y18{bottom:388.560128pt;}
.y61{bottom:389.520000pt;}
.y54{bottom:396.240128pt;}
.y89{bottom:397.840000pt;}
.y76{bottom:401.040000pt;}
.y17{bottom:404.560064pt;}
.y51{bottom:405.520192pt;}
.y60{bottom:408.720000pt;}
.y53{bottom:412.240064pt;}
.y2d{bottom:418.240000pt;}
.y16{bottom:420.560000pt;}
.y50{bottom:421.520128pt;}
.y5f{bottom:427.840000pt;}
.y52{bottom:428.240000pt;}
.y88{bottom:436.160000pt;}
.y4f{bottom:437.520064pt;}
.y75{bottom:439.360000pt;}
.y5e{bottom:450.880000pt;}
.y4e{bottom:453.520000pt;}
.y87{bottom:455.360000pt;}
.y35{bottom:466.560192pt;}
.y74{bottom:477.680000pt;}
.y34{bottom:482.560128pt;}
.y57{bottom:492.000464pt;}
.y86{bottom:493.680000pt;}
.y33{bottom:498.560064pt;}
.y11{bottom:511.520256pt;}
.y56{bottom:514.320000pt;}
.y32{bottom:514.560000pt;}
.y73{bottom:516.000000pt;}
.y58{bottom:525.520000pt;}
.y10{bottom:527.520192pt;}
.y85{bottom:532.000000pt;}
.y37{bottom:537.520000pt;}
.yf{bottom:543.520128pt;}
.y5a{bottom:552.560000pt;}
.y72{bottom:554.320000pt;}
.ye{bottom:559.520064pt;}
.y84{bottom:570.320000pt;}
.y71{bottom:573.520000pt;}
.yd{bottom:575.520000pt;}
.y70{bottom:592.720000pt;}
.y5b{bottom:594.560000pt;}
.y13{bottom:606.400000pt;}
.y83{bottom:608.720000pt;}
.y2e{bottom:620.240000pt;}
.y2f{bottom:629.520000pt;}
.y36{bottom:630.000000pt;}
.y4d{bottom:631.040320pt;}
.y6f{bottom:635.360000pt;}
.y15{bottom:637.840064pt;}
.y82{bottom:647.040000pt;}
.y4c{bottom:647.040256pt;}
.y14{bottom:653.840000pt;}
.y4b{bottom:663.040192pt;}
.y4a{bottom:679.040128pt;}
.y47{bottom:683.520000pt;}
.y12{bottom:685.040000pt;}
.y81{bottom:685.360000pt;}
.y49{bottom:695.040064pt;}
.y29{bottom:698.000000pt;}
.y46{bottom:702.720000pt;}
.y31{bottom:703.520064pt;}
.y6e{bottom:704.480000pt;}
.y48{bottom:711.040000pt;}
.y28{bottom:717.200000pt;}
.y30{bottom:719.520000pt;}
.y45{bottom:721.840000pt;}
.y6d{bottom:723.680000pt;}
.y5c{bottom:733.520000pt;}
.y27{bottom:736.320000pt;}
.y6c{bottom:742.880000pt;}
.y44{bottom:747.200000pt;}
.yc{bottom:750.000000pt;}
.y26{bottom:755.520000pt;}
.y6b{bottom:762.000000pt;}
.y43{bottom:766.320000pt;}
.y2{bottom:772.000000pt;}
.y25{bottom:774.720000pt;}
.y6a{bottom:781.200000pt;}
.y5d{bottom:781.520000pt;}
.y42{bottom:785.520000pt;}
.yb{bottom:796.640000pt;}
.y69{bottom:800.320000pt;}
.y41{bottom:804.720000pt;}
.y24{bottom:807.200000pt;}
.y1{bottom:816.320000pt;}
.y68{bottom:819.520000pt;}
.y7e{bottom:829.200000pt;}
.y67{bottom:838.720000pt;}
.y8{bottom:877.840000pt;}
.y66{bottom:884.160000pt;}
.y7{bottom:922.160000pt;}
.y65{bottom:960.160000pt;}
.ha{height:32.602648pt;}
.hb{height:33.492123pt;}
.he{height:39.045088pt;}
.h4{height:39.820110pt;}
.h5{height:42.084617pt;}
.h11{height:45.487527pt;}
.h7{height:46.728530pt;}
.h10{height:52.125192pt;}
.hc{height:53.547286pt;}
.h6{height:58.567632pt;}
.hd{height:60.165490pt;}
.hf{height:80.220653pt;}
.h9{height:93.657612pt;}
.h8{height:93.924555pt;}
.h3{height:104.055159pt;}
.h2{height:143.100247pt;}
.h1{height:960.000000pt;}
.h13{height:1034.666667pt;}
.h12{height:1035.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:720.000000pt;}
.w2{width:720.666667pt;}
.w3{width:782.666667pt;}
.w4{width:788.666667pt;}
.w0{width:816.000000pt;}
.x34{left:13.333333pt;}
.x33{left:16.000000pt;}
.x0{left:48.000000pt;}
.x7{left:57.680000pt;}
.x3b{left:72.000000pt;}
.x2b{left:73.520000pt;}
.x21{left:75.520000pt;}
.x14{left:77.039496pt;}
.x18{left:81.680000pt;}
.x38{left:86.000000pt;}
.x1b{left:87.520000pt;}
.x25{left:89.520000pt;}
.x3c{left:94.400000pt;}
.x13{left:98.000000pt;}
.x27{left:113.840000pt;}
.x4{left:119.759080pt;}
.x19{left:125.200000pt;}
.x30{left:127.520000pt;}
.x12{left:135.520000pt;}
.x16{left:139.040160pt;}
.x2f{left:143.520000pt;}
.x1a{left:156.480000pt;}
.x2e{left:169.760000pt;}
.x1{left:178.080000pt;}
.x5{left:184.719112pt;}
.x15{left:205.760000pt;}
.x1c{left:210.480000pt;}
.x2{left:214.720000pt;}
.x2d{left:224.959520pt;}
.xc{left:233.040000pt;}
.x31{left:235.520000pt;}
.x35{left:242.800000pt;}
.x11{left:247.039432pt;}
.x36{left:249.280000pt;}
.x37{left:253.440000pt;}
.xa{left:257.040000pt;}
.xb{left:264.480000pt;}
.x9{left:281.680000pt;}
.x1d{left:286.480000pt;}
.x1e{left:301.200000pt;}
.x6{left:304.880000pt;}
.x28{left:328.480000pt;}
.x29{left:340.000000pt;}
.x3{left:342.640000pt;}
.x10{left:345.520000pt;}
.x2a{left:349.520000pt;}
.x24{left:353.040000pt;}
.x22{left:354.000000pt;}
.x20{left:363.520000pt;}
.x39{left:369.200000pt;}
.x8{left:374.320000pt;}
.x32{left:377.520000pt;}
.x23{left:414.480000pt;}
.x26{left:432.800000pt;}
.x3a{left:433.680000pt;}
.xf{left:441.040512pt;}
.xe{left:462.160000pt;}
.x1f{left:537.200000pt;}
.x2c{left:568.480000pt;}
.x17{left:617.040000pt;}
.xd{left:669.999867pt;}
}
